from astropy.wcs import WCS


def transform_coordinate(
    ra: float = 180.000,
    dec: float = 0.0,
    original_epoch: float = 2016.0,
    target_epoch: float = 2020.0,
) -> tuple[float, float]:
    """Transform a coordinate from `original_epoch` to `target_epoch`."""
    pass


def transform_wcs(
    wcs: WCS, original_epoch: float = 2016.0, target_epoch: float = 2020.0
) -> WCS:
    """Transform a wcs from `original_epoch` to `target_epoch`."""
    pass
